/**
 * Created by vuquyettam (TT97IT)
 * User: vuquyettam
 * Date: 29/11/2011
 * Time: 15:03
 */
/*clearfix*/
.cf:before, .cf:after, .cutebox:before, .cutebox:after{ content:""; display:table }
.cf:after, .cutebox:after{ clear:both }
.cf, .cutebox{ zoom:1 }
/*class reset tag*/
.rs{ margin:0; padding:0 }
h1.rs, h2.rs, h3.rs, h4.rs{ font-size:100% }
.baseline{ display:inline }
img {border:none}
ul.rs{ list-style:none }
li.last{ border-bottom:none !important }
li.first{ border-top:none !important }
/*font-size*/
.foBo{ font-weight:bold }
.foNo{ font-weight:normal }
.foSi{ font-style:italic }
.foSn{ font-style:normal }
.space-dot{ padding:0 6px; font-size:9px; color:#888 }
/*display*/
.disI{ display:inline !important }
.disB{ display:block !important }
.disIb{ display:inline-block !important }
.disN{ display:none !important }

/*Cutebox extension created by TT97IT*/
.cutebox{ letter-spacing:-0.31em; *letter-spacing:normal; word-spacing:-0.43em; display:block }
.sexyCute, .c-left, .c-right, .c-center{ vertical-align:top; display:inline-block; letter-spacing:normal; word-spacing:normal; zoom:1; *display:inline; position:relative }

.barFriend {font-family:tahoma, sans-serif;line-height:normal;font-size:13px;width:694px;-moz-user-select:none;-webkit-user-select:none}
	.barFriend .friendTab {background-color:#c9e8fc;border:2px solid #b0e0ff;border-radius:10px;width:400px;padding-top:10px;padding-left:18px;margin-left:11px}
		.friendTab .friendTabInner {position:relative;bottom:-2px}
        .friendTab .tabItem,.friendTabInner:hover .active {cursor:pointer;background:#3EAEF1;color:#fff;border:2px solid #b0e0ff;border-bottom:none;border-radius:7px 7px 0 0;float:left;font-weight:bold;margin-left:4px;height:27px;line-height:27px;padding:0 10px;margin-top:0;position:relative;font-family:Tahoma,san-serif}
		.friendTab .tabItem:hover,.friendTabInner:hover .tabItem:hover,.friendTab .active {color:#3897db;background:#fff;line-height:33px;height:33px;margin-top:-6px}
			.tabItem .numInvite{color:#fff;background:red;border-radius:5px;-moz-border-radius:5px;padding:2px;display:block;line-height:1;position:absolute;top:-5px;right:-5px;font-size:9px;font-weight:normal}
     .barFriend .tabContent {display:none;border-right:none;border-left:none;position:relative;z-index:5;margin-top:-1px;padding:10px 2px;min-height:72px}
	.barFriend .tabContent.active {display:block}
	.tabContent .lstTabContent {}
        .tabContent .wrap-btn-addFriends{position: absolute; padding: 0 11px; top: 20px; left: -7px;}
            .wrap-btn-addFriends p.intro{margin: 0; font-size: 11px; font-weight: bold; padding: 7px 0;}
        .tabContent .wrap-lst-friends{position: relative; margin-left:40px;}
		.lstTabContent li {float:left;padding:0 8px;width:61px}
		.btnAddFriend {cursor:pointer;border:1px solid #12447f;display:block;top:30px;position:absolute;left:38px;width:80px}
		.btnAddFriend.clicked {border:1px solid #2d2d2d;}
			.btnAddFriend span {color:#fff;background:#0b67b4;height:22px;line-height:22px;border-top:1px solid #448cc6;display:block;font-size:11px;font-weight:bold;text-align:center}
			.btnAddFriend.clicked span {background:#AAA;border-top:1px solid #AAA}
		.lstTabContent a {color:#1268b3;font-size:11px;text-align:center;text-decoration:none;display:block}
		.lstTabContent a:hover{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity = 90); -moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9}
		.lstTabContent .userThumb {margin-bottom:5px;padding:3px;border:1px solid #C9E8FC}
		.lstTabContent .userName {display:block}
		.lstTabContent .addFriend {cursor:pointer;color:#ed1c24;display:block;text-align:center;font-size:11px;padding-top:5px}
		.lstTabContent .addFriend:hover{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity = 80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8}
	.friendPrev,.friendNext {cursor:pointer;background:url(../images/btn_nextprev_mod_v3.png) no-repeat -20px 0;display:block;width:20px;height:21px;position:absolute;left:0;top:29px;z-index:10}
	
	.barFriend .tabContent.tabContentAddFriend {padding:10px 0 10px 117px;min-height:90px}
	.tabContentAddFriend .friendPrev,.tabContentAddFriend .friendNext {left:0;top:20px}
	.friendPrev:hover {opacity:0.9}
	.friendNext {background-position:0 0;left:auto;right:0}
	.tabContentAddFriend .friendNext{right:0;left:auto}
	.friendNext:hover {opacity:0.9}
	

/*friend allow*/
.barFriend .tabContentAllow  {min-height:58px}
.tabContentAllow .friendPrev,.tabContentAllow .friendNext  {top:29px}
.lstFriendAllow {}
.lstFriendAllow li {float:left;width:218px;font-size:11px;padding-right:10px}
	.lstFriendAllow .friendInfo {display:block;margin-bottom:4px}
		.friendInfo a {color:#1268B3;text-decoration: none}
	.lstFriendAllow .btnAddFriend {background:none;border:none;position:static}
		.lstFriendAllow .btnAddFriend span {color:red;line-height:18px;display:inline;background:none;border:none;font-weight:normal}
	.cwFriendAllow {padding-left:50px}
	.cwFriendAllow .cwFriendAllow-left {width:50px;margin-left:-50px;padding-top:2px}
	.cwFriendAllow .cwFriendAllow-right {width:100%}
	.cwFriendAllow-right .friendAllowData {display:block;padding-left:8px}

